## golang-github-allegro-bigcache 2.2.5

=== debian/changelog ===
golang-github-allegro-bigcache (2.2.5-4) unstable; urgency=medium

  * Mark -dev package as Multi-Arch:foreign

 -- Guillem Jover <gjover@sipwise.com>  Fri, 22 Jan 2021 18:57:01 +0100

golang-github-allegro-bigcache (2.2.5-3) unstable; urgency=medium

  * Fix atomic usage on 32-bit systems.
  * Exclude server code, which we do not need.

 -- Guillem Jover <gjover@sipwise.com>  Wed, 30 Dec 2020 16:01:14 +0100

golang-github-allegro-bigcache (2.2.5-2) unstable; urgency=medium

  * Update gitignore files

 -- Guillem Jover <gjover@sipwise.com>  Mon, 28 Dec 2020 16:04:03 +0100

golang-github-allegro-bigcache (2.2.5-1) unstable; urgency=medium

  * Initial release (Closes: #953658)

 -- Guillem Jover <gjover@sipwise.com>  Fri, 11 Dec 2020 23:43:15 +0100
