## golang-github-allegro-bigcache 3.1.0

=== debian/changelog ===
golang-github-allegro-bigcache (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh and update fix-32-bit.patch.
  * Switch Standards-Version to 4.7.0 (no changes needed).
  * Update debian/copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 30 Aug 2024 18:31:14 +0200

golang-github-allegro-bigcache (2.2.5-5) unstable; urgency=medium

  * Update gitlab-ci.yml from its new refactored template.
  * Update debian/watch file.
  * Switch Standards-Version to 4.6.0 (no changes needed).
  * Use dh-sequence-golang instead of dh-golang and --with=golang.
  * Move location of license in Debian systems into a Comment field.
  * Update copyright years.

 -- Guillem Jover <gjover@sipwise.com>  Tue, 15 Mar 2022 22:16:18 +0100
