=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-golang,
+ dh-sequence-golang,
  golang-any,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-allegro-bigcache
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-allegro-bigcache.git
 Homepage: https://github.com/allegro/bigcache
